Bug 176300 - erronous example or description in driver media documentation
erronous example or description in driver media documentation
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: Installation_Guide (Show other bugs)
4.7
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jack Reed
ecs-bugs
http://www.redhat.com/docs/manuals/en...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-20 19:08 EST by Ask Bjørn Hansen
Modified: 2013-06-17 01:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 09:21:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ask Bjørn Hansen 2005-12-20 19:08:52 EST
This documentation snippet doesn't make sense:

The example doesn't match the description.  From the description it sounds like the installer will find 
the drive and ask which disk image on the drive to use, but the example suggests treating the USB drive 
as a floppy.

"Red Hat Enterprise Linux supports using a USB pen drive as a way to add driver images during the 
installation process. The best way to do this is to mount the USB pen drive and copy the desired 
driverdisk.img onto the USB pen drive. For example:

dd if=driverdisk.img of=/dev/sda 
You are then prompted during the installation to select the partition and specify the file to be used."
Comment 3 Michael Hideo 2007-10-22 22:45:45 EDT
Removing automation notification
Comment 4 Michael Hideo 2008-01-21 23:36:21 EST
Moving to Don
Comment 5 Don Domingo 2008-01-28 22:15:07 EST
corrected in source, removed "You are prompted during the installation..." and
clarified /dev/sda to refer to device ID of USB pen drive. setting as MODIFIED.
Comment 6 Don Domingo 2008-07-23 02:13:01 EDT
need to verify this for rlerch@redhat.com
Comment 7 Jiri Pallich 2012-06-20 09:21:12 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.